/******************************************************************************
 jCommandLine.h

	Interface for jCommandLine.cc

	Copyright © 1994-99 by John Lindal. All rights reserved.

 ******************************************************************************/

#ifndef _H_jCommandLine
#define _H_jCommandLine

#include <jTypes.h>

void JWaitForReturn();
void JInputFinished();

void	JCheckForValues(const JSize valueCount,
						const JIndex index, const JSize argc,
						char* argv[], const JCharacter* msg);

#endif
